Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

Now that I've upgraded my Mac OS X to Snow Leopard, Cyberduck does not work.

What are some good replacements? I would like to have both ftp and sftp compatibilities.

share|improve this question

2 Answers 2

up vote 5 down vote accepted

You need to download the beta of Cyberduck to make it work correctly under Snow Leopard.

When reading this, it's probably not such a bad idea to go to the website, and grab the latest version.

share|improve this answer
    
I did not know that! thanks! –  codingbear Sep 3 '09 at 22:52
    
There's a more recent version 3.3b2 available now: update.cyberduck.ch/beta/Cyberduck-3.3b2.zip It is not (yet) listed on cyberduck.ch/changelog –  Arjan Sep 9 '09 at 14:39

Just upgrade Cyberduck to version 3.3b1 or later!

share|improve this answer
    
thanks! accepted eveilchookie because he answered a minute faster :( –  codingbear Sep 3 '09 at 22:51
1  
I'm not here for any reputation, so your choice is perfectly fine, if only as it links to the 3.3b1 version directly. But still I answered at 22:21.49, while the other answer was at 22:22.35 :-) (For anyone reading this question some time later: please follow my link to get the latest version, which might not be 3.3b1 at the time you read this.) –  Arjan Sep 4 '09 at 7:45
    
If you WERE here for reputation, you did okay. At the present moment, the other guy has 5 upvotes and one accepted answer. You have 6 + 1 comment upvote. Not bad. I mean, not that we care about rep :) But since you do not, I will upvote you. –  Yar Feb 7 '10 at 13:40

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.